<?xml version="1.0" encoding="utf-8"?>
<resources>
	<data name="Head"><![CDATA[License Agreement]]></data>
	<data name="CheckBoxText.Accept"><![CDATA[I accept the Licence Agreement]]></data>
	<data name="ButtonText.Next"><![CDATA[Next Step >> ]]></data>
	<data name="Error.Accept"><![CDATA[You must accept the License Agreement to proceed installation.]]></data>
</resources>